<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="gossel">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Государственный охотхозяйственный реестр</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type</xs:documentation>
<xs:documentation  xml:lang="ru">Вид ограничений</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">ty</xs:documentation>
<xs:documentation  xml:lang="ru">Вид охотничьих ресурсов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование охотничьих угодий или иных территорий</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Dates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Dates</xs:documentation>
<xs:documentation  xml:lang="ru">Сроки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Decision" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Decision</xs:documentation>
<xs:documentation  xml:lang="ru">Решение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Dates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Dates</xs:documentation>
<xs:documentation  xml:lang="ru">Дата согласования с федеральным органом</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>